E-Arogya - Bug #1249

Bug # 1248 (New): Deepika's KT

Deepika's KT

06/09/2024 05:50 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 06/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Deepika's KT

History

#1 - 06/09/2024 05:28 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:42 PM - Gautam Kumar

- Status changed from Resolved to Closed
